.bg{
	position: absolute;
    left: 0;
    top: 100px;
    width: 100%;
    height: 100%;
    background: black url(../img/main-promo-bg2.jpg) no-repeat;
    transform: scale(1.4);
	z-index: 1;
	display: none;
}


 

.login{
   position: relative;
   z-index: 2;
}

.mess{
	width: 100%;
	text-align:center;
    display: none;
    white-space: nowrap;
	padding: 8px 25px 9px 25px;
    color: white;
    font: 13px Opensansb;
    border-radius: 8px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   -khtml-border-radius: 8px;
	border:1px solid #ce4029;
	color: #FD4F33;
}
 



.form{
  position: relative;
  width: 100%;
  min-height: 48px;
  border: 1px solid #456082;
  border-radius: 8px;	
  margin: 50px 0 0 0;
  transition: 0.8s;
}



.form:focus-within{
  border: 1px solid #6A89B0;
}

 

.form .name{
   position: absolute;
   left: 25px;
   top:-17px;
   background: #2D2F3D;
   padding: 5px 12px 5px 12px;
   font: 14px Opensansb;
   color:#7A84AB;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #162044;
  -webkit-text-fill-color: white;
  -webkit-box-shadow: 0 0 0px 1000px #162044 inset;
  transition: background-color 5000s ease-in-out 0s;
}


.form INPUT{
   background: #2D2F3D;
   border: 0;
   margin:7px 0 0 6px;
   display: block;
   color: white;
   width: 94%;
   height: 32px;
   padding-left: 5px;
   font: 16px Opensansb;
 
}

.form .show{
   position: absolute;
   right: 16px;
	top: 14px;
	height: 24px;
	width: 24px;
	background: url('../img/show.svg') 0px 0px  no-repeat;
	cursor: pointer;
}

.form TEXTAREA{
    background: #162044;
   border: 0;
   margin: 5px 0 0 5px;
   display: block;
   color: white;
   width: 98%;
   height: 32px;
   padding-left: 5px;
   font: 16px Opensansb;
   max-width:98%;
}


.form INPUT:focus,.form TEXTAREA:focus {
    outline:none;
}

.link{
	color:#7A84AB;
	margin-top:40px;
}

.link A{
	color:#0059f7;
	 margin-left:10px;
}

.switch{
   float: left;
   width:48px;
   height: 24px;
   background-color: #3E4664;
   border-radius: 100px;
   cursor: pointer;
   margin: 20px 0 0 4px;
}

 
.switch .c{
   display: block;
   width:18px;
   height: 18px;
   border-radius: 100px;	
   background-color: black;
   margin: 3px 0 0 4px;
}


.switch_text{
	float: left;
  	margin: 22px 0px 0px 13px;
	font-size: 14px;
	color:#7A84AB;
}

 
.switch_text A{
		color:#0059f7;
}


button{
	position: relative;
	clear: both;
	display: block;
	margin-top: 70px;
	min-height: 48px;
    width: 100%;
    border-radius: 12px;
    align-items: center;
    justify-content: center;
    background: #0549C4;
    color: white;
    font-family: 'Opensans';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    border: none; 
	overflow: hidden;
    transition: 0.6s;
}


button:hover{
	  background: #0059F7;
}


button SPAN{
	position: relative;
}

button .load {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 150%;
  height: 100%;
  background: repeating-linear-gradient(60deg, 
              transparent, 
              transparent 0.75rem, 
              #044ccc 0.75rem, 
              #044ccc 1.5rem);
  animation: loader 1s infinite linear;
}


/* Loading button animation */
@keyframes loader {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-1.75rem);
  }
}


.forms{
    display: block;	
	position: relative;
    padding: 50px;
	margin: 0 auto;
	margin-top:60px;
    width: 100%;
	border-radius: 12px;
	min-height: 300px;
    background: #2D2F3D;
 	max-width: 640px;
	min-width: 200px;
	
}

.link_remind{
	display: block;
    color: #0059f7;
	float: right;
	margin-top: 5px;
}


h2{
	display: block;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    color: #7E8BB6;
    margin-bottom: 50px;
}



@media (max-width: 1000px) {
  h2{
    font-size: 22px;
  }

  .forms{
	   padding:20px;
  }
}	


 